locked Re: JT ALERT 2.16.4 & HRD .269 #HRD


Alfred Reeves
 

I did not install the latest version of HRD.  However, I would like to install JTA ver. 2.16.4.  Is it OK to install this version without the latest HRD version installed?

All
W1JHU

Join Support@HamApps.groups.io to automatically receive all group messages.